/*
   Spezific styling for salvattore
   Feel free to edit it as you like
   More info at http://salvattore.com
 */

/* Base styles */
.column {
    float: left;
}
.size-1of8 {
    width: 12.5%;
}
.size-1of7 {
    width: 14.285%;
}
.size-1of6 {
    width: 16.666%;
}
.size-1of5 {
    width: 20%;
}
.size-1of4 {
    width: 25%;
}
.size-1of3 {
    width: 33.333%;
}
.size-1of2 {
    width: 50%;
}

/* Configurate salvattore with media queries */
@media screen and (min-width: 300px) and (max-width: 559px) {
    #grid[data-columns]::before {
        content: '2 .column.size-1of2';
    }
}
@media screen and (min-width: 560px) and (max-width: 758px) {
    #grid[data-columns]::before {
        content: '3 .column.size-1of3';
    }
}
@media screen and (min-width: 759px) and (max-width: 829px) {
    #grid[data-columns]::before {
        content: '2 .column.size-1of2';
    }
}
@media screen and (min-width: 830px) and (max-width: 1079px) {
    #grid[data-columns]::before {
        content: '3 .column.size-1of3';
    }
}
@media screen and (min-width: 1080px) and (max-width: 1259px) {
    #grid[data-columns]::before {
        content: '4 .column.size-1of4';
    }
}
@media screen and (min-width: 1260px) and (max-width: 1469px) {
    #grid[data-columns]::before {
        content: '5 .column.size-1of5';
    }
}
@media screen and (min-width: 1470px) and (max-width: 1649px) {
    #grid[data-columns]::before {
        content: '6 .column.size-1of6';
    }
}
@media screen and (min-width: 1650px) {
    #grid[data-columns]::before {
        content: '7 .column.size-1of7';
    }
}

@media screen and (min-width: 300px) and (max-width: 559px) {
    .requests-active #grid[data-columns]::before {
        content: '2 .column.size-1of2';
    }
}
@media screen and (min-width: 560px) and (max-width: 809px) {
    .requests-active #grid[data-columns]::before {
        content: '3 .column.size-1of3';
    }
}
@media screen and (min-width: 810px) and (max-width: 1039px) {
    .requests-active #grid[data-columns]::before {
        content: '4 .column.size-1of4';
    }
}
@media screen and (min-width: 1040px) and (max-width: 1239px) {
    .requests-active #grid[data-columns]::before {
        content: '5 .column.size-1of5';
    }
}
@media screen and (min-width: 1240px) and (max-width: 1439px) {
    .requests-active #grid[data-columns]::before {
        content: '6 .column.size-1of6';
    }
}
@media screen and (min-width: 1440px) and (max-width: 1649px) {
    .requests-active #grid[data-columns]::before {
        content: '7 .column.size-1of7';
    }
}
@media screen and (min-width: 1650px) {
    .requests-active #grid[data-columns]::before {
        content: '8 .column.size-1of8';
    }
}
